{
  "name": "Dschadra",
  "image": "systems/DSA_4-1/assets/Weapons/SODA_Icon_Weapons_BattleAxe.png",
  "category": [
    "Gegenstand",
    "Nahkampfwaffe",
    "Fernkampfwaffe"
  ],
  "weight": 2,
  "price": 120,
  "breakFactor": 6,
  "iniModifier": -1,
  "attackModifier": 0,
  "parryModifier": -3,
  "meleeAttackModifier": 12,
  "meleeAttackModifierIncrement": 4,
  "meleeSkills": [
    "Speere"
  ],
  "meleeAttackDamage": "1d6+5",
  "rangedSkills": [
    "Wurfspeer"
  ],
  "rangedRangeModifier": "5/10/15/25/40",
  "rangedRangeDamageModifier": "3/2/1/0/0",
  "rangedAttackDamage": "1d6+4",
  "rangedReloadTime": 0,
  "armorValue": 0,
  "armorHandicap": 0,
  "description": ""
}
